﻿body{background:url(../img/bg.jpg) repeat-x;}
#ortala{width:980px; margin:0 auto}
#header{margin-top:26px}
#logo{float:left}
#logo h1 a{display:block;text-indent:-9999px;width:155px;height:51px;background:url(../img/logo.jpg) no-repeat}

#menu{float:right;width:755px;height:35px;background:url(../img/menu-bg.jpg) no-repeat;padding:11px 0 0 10px;margin-top:2px}
#menu ul li{display:inline-block; margin:0 8px;float:left}
#menu ul li a{font-size:16px; color:#fff}

#content{margin-top:54px;background:#fff;-moz-border-radius:6px;-webkit-border-radius:6px; border-radius:6px}
#slider{padding:10px 0 24px 10px; z-index:2; background:url("../img/anasayfa-golge.jpg") no-repeat  center bottom}

#urun-list{margin-bottom:32px}
#urun-list ul{margin-left:40px}
#slider-list li{width:127px;display:inline-block;font-size:12px; z-index:1;padding:0 13px}
#slider-list li span a{color:#35373b;font-family:arial;text-align:center;display:block}
.incele{text-align:center;text-indent:-9999px;display:block;width:45px;height:19px;background:url(../img/incele-btn.jpg) no-repeat; margin:3px auto 0}

#btns{float:left;position:absolute}

#footer-menu{background:url(../img/footer-bg.jpg) no-repeat;position:relative;height:244px}
#footer-menu ul{height:152px}
#links li{display:inline-block;margin:2px 0 0 30px;float:left}

#logos{margin-top:1px}
#logos li{display:inline-block;margin:0 12px;float:left}
#logos li:first-child{margin-left:20px}

#copyright{display:block;margin:20px auto 0;width:266px;font-size:14px;font-family:arial;color:#313131}


a:link, a:visited, a:hover{color:#0066CC; text-decoration:none;}
#slider-stage{width:860px; overflow:auto; overflow-x:hidden; overflow-y:hidden; height:170px; margin:0 auto;}
#slider-buttons{position:relative;}
	#slider-list{width:1300px; border:0; margin:0; padding:0; left:400px;}
	#slider-list li{		list-style:none; 		margin-right:10px;		padding:4px; 		float:left;		width:127px;		height:200px;		}
	#previous{position:absolute;top:-100px}
#next{position:absolute;top:-100px;left:947px}
#gorsel{padding:10px}
.icerik{background:url(../img/golge.jpg) no-repeat #f0f0f0;padding-top:35px}
.icerik p{font-size:17px; padding:0 30px; color:#474747;margin-bottom:20px;line-height:27px}
#golge{background:url(../img/footer-golge.jpg) no-repeat center bottom;width:980px;height:30px}

.yarim{width:446px;float:left;padding:0 22px; font-family:arial;color:#474747}
#adres{font-family:arial;font-size:14px;width:450px;line-height:24px;margin-bottom:10px}
#adres strong{display:block}
.yarim span, .yarim a {font-family:arial;width:135px;float:left;margin-right:13px;font-size:14px;line-height:24px}
.yarim a {color:#474747}
.yarim span strong{display:block}
#harita{margin:20px 0;display:block;}
#iletisimformu{width:420px;margin:0px; float: right;}
#iletisimformu  input[type*="text"]{float:left;padding:10px;width:175px;border:1px solid #b2b2b2; font-size:12px; color:#222222;margin:13px 13px 0 0}
#iletisimformu textarea{resize: none; padding:10px;border:1px solid #b2b2b2; font-size:12px; color:#222222;margin-top:13px;width:385px;height:115px;font-family:arial;max-width:414px;max-height:115px}
#iletisimformu button{display:block;float:right;margin:13px 14px 25px 0;cursor:pointer;border:none;background:url(../img/gonder-bg.jpg) repeat-x;color:#fff;font-size:13px;height:29px;padding:0 10px}

#urunler-ul{padding:0 50px;font-size:14px;}
#urunler-ul li{float:left;margin:3px 10px 3px 0;}
#urunler-ul li a{color:#474747;font-family:arial;background:url(../img/urun-li.png) 7px 10px no-repeat;display:block; padding:2px 10px 2px 20px;-moz-border-radius:6px;-webkit-border-radius:6px; border-radius:6px}
#urunler-ul li a:hover, .current{background:url(../img/urun-li.png) 7px -11px no-repeat #262729 !important; color:#fff !important;text-decoration:none;display:block}

#inka-urun{margin-left:25px}
#inka-urun li{width:172px;display:inline-block;margin:10px 15px 0 0;float:left}
#inka-urun li a{color:#474747;font-family:arial;font-size:14px;text-align:center;display:block;padding:3px 0;text-decoration:none}

#paging{margin:20px 0 20px 22px}
#paging li{display:inline-block}
#paging li a{color:#color:#474747; border:1px solid #474747;color:#474747;display:block;padding:1px 8px;margin:0 3px;text-decoration:none;font-size:14px;-moz-border-radius:6px;-webkit-border-radius:6px; border-radius:6px}
#paging li a:hover{background:#474747;color:#fff}

.menu {
	width:700px;
	margin:0 auto;
	margin-top:10px;
	margin-right:10px;
	
	background:#777
}
.menu ul {
	display:block;
	margin:0;
	text-align:center;
	z-index:3;
	padding:0
}
.menu ul li {
	list-style:none;
	display:inline-block
}
.menu ul li a {
	display:block;
	background:#777;
	color:#fff;
	font-size:12px;
	padding:20px 20px;
	text-decoration:none;
	font-family: Arial
}
.menu ul li a:hover {
	background:#666
}
.menu ul li ul {
	display:none;
	position:absolute;
	background:#666;
	width:200px
}
.menu ul li ul li {
	display:block
}
.menu ul li:hover > a {
	background:#666
}
.menu ul li ul li a {
	background:#666;
	text-align:left
}
.menu ul li ul li a:hover {
	background:#555
}
.menu ul li:hover ul {
	display:block
}